"(%lu Item)" = "(%lu Položka)";
"(%lu Items)" = "(%lu Položiek)";
"About Path Finder" = "Čo je Path Finder";
"Accepts Dropped Items" = "Prijať pretiahnuté položky";
"Add Icon Preview" = "Pridať náhľad ikony";
"Add to Applications" = "Pridať do aplikácií";
"Add to Drop Stack" = "Pridať do zásuvky";
"Add to Favorites" = "Pridať do obľúbených položiek";
"Add to Sidebar" = "Pridať do postranného panelu";
"After" = "Po";
"Align Left" = "Zarovnať vľavo";
"Align Right" = "Zarovnať vpravo";
"All" = "Všetko";
"All items" = "Všetky položky";
"Allow Editing" = "Povoliť úpravy";
"Allow Hyphenation" = "Povoliť delenie";
"Any" = "Akýkoľvek";
"Any Date" = "Akýkoľvek dátum";
"Application" = "Aplikácia";
"Applications" = "Aplikácie";
"Arrange" = "Zoradiť";
"Arrange Ascending" = "Zoradiť vzostupne";
"Arrange Descending" = "Zoradiť zostupne";
"Arrange Direction" = "Zoradiť smerom";
"Arrange by" = "Zoradiť podľa";
"Attributes" = "Atribúty";
"Back" = "Späť";
"Background Pattern" = "Vzor na pozadí";
"Baseline" = "Základné";
"Batch Rename..." = "Hromadné premenovanie...";
"Before" = "Pred";
"Bigger" = "Väčšie";
"Blue" = "Modrá";
"Blue Background" = "Modré pozadie";
"Bold" = "Tučné";
"Bookmarks Bar" = "Panel obľúbených";
"Bottom Shelf" = "Spodný Shelf";
"Bring All to Front" = "Všetko dopredu";
"Browse in Next Pane" = "Prechádzať v ďalšom paneli";
"Burn..." = "Vypáliť...";
"Calculate Checksum" = "Spočítať kontrolný súčet";
"Capitalize" = "Kapitálky";
"Center" = "Na stred";
"Change Desktop Background..." = "Zmeniť obrázok na ploche...";
"Change Extension" = "Zmeniť príponu";
"Change Extension..." = "Zmeniť príponu...";
"Check Document Now" = "Skontrolovať dokument";
"Check Grammar With Spelling" = "Skontrolovať pravopis a gramatiku";
"Check Spelling" = "Skontrolovať pravopis";
"Check Spelling As You Type" = "Kontrolovať pravopis počas písania";
"Check Spelling While Typing" = "Kontrolovať pravopis počas písania";
"Check for Updates..." = "Skontrolovať aktualizácie...";
"Clear" = "Vymazať";
"Clear History" = "Vymazať históriu";
"Clear Menu" = "Vymazať menu";
"Clear Recents" = "Vymazať posledné súbory";
"Clone" = "Klonovať";
"Close All" = "Všetkoo zatvoriť";
"Close Other Tabs" = "Zatvoriť ostatné záložky";
"Close Tab" = "Zatvoriť záložku";
"Close Window" = "Zatvoriť okno";
"Cocoatech Home" = "Cocoatech";
"Cocoatech Support" = "Podpora Cocoatechu";
"Combine as Tabs" = "Kombinovať ako záložky";
"Command" = "Príkaz";
"Commands" = "Príkazy";
"Compare Selected Items…" = "Porovnať vybrané položky…";
"Compress" = "Zbaliť";
"Compress and Email..." = "Zbaliť a poslať e-mailom...";
"Compress to Bottom Pane" = "Zbaliť do dolného panelu";
"Compress to Left Pane" = "Zbaliť do ľavého panelu";
"Compress to Other Pane" = "Zbaliť do iného panelu";
"Compress to Right Pane" = "Zbaliť do pravého panelu";
"Compress to Top Pane" = "Zbaliť do horného panelu";
"Compress with Format" = "Zbaliť s formátom";
"Computer" = "Počítač";
"Connect to Server..." = "Pripojiť k serveru...";
"Console Window" = "Okno konzoly";
"Content" = "Obsah";
"Contents" = "Obsah";
"Control" = "Ovládanie";
"Controls" = "Ovládanie";
"Convert Image..." = "Konvertovať obrázok...";
"Copy" = "Kopírovať";
"Copy Font" = "Kopírovať písma";
"Copy Path" = "Kopírovať cestu";
"Copy Public Link" = "Kopírovať verejný odkaz";
"Copy Ruler" = "Kopírovať pravítka";
"Copy Style" = "Kopírovať štýl";
"Copy to Bottom Pane" = "Kopírovať do dolného panelu";
"Copy to Left Pane" = "Kopírovať do ľavého panelu";
"Copy to Other Pane" = "Kopírovať do iného panelu";
"Copy to Right Pane" = "Kopírovať do pravého panelu";
"Copy to Top Pane" = "Kopírovať do horného panelu";
"Copy to..." = "Kopírovať do...";
"Correct Spelling Automatically" = "Automaticky opravovať pravopis";
"Create .Mac Account..." = "Vytvoriť .Mac účet...";
"Created" = "Vytvorené";
"Created date" = "Dátum vytvorenia";
"Customize Menu..." = "Upraviť menu...";
"Customize Toolbar..." = "Upraviť panel nástrojov...";
"Cut" = "Vystrihnúť";
"Data Detectors" = "Detektory dát";
"Decompress" = "Rozbaliť";
"Decompress to Bottom Pane" = "Rozbaliť do dolného panelu";
"Decompress to Left Pane" = "Rozbaliť do ľavého panelu";
"Decompress to Other Pane" = "Rozbaliť do iného panelu";
"Decompress to Right Pane" = "Rozbaliť do pravého panelu";
"Decompress to Top Pane" = "Rozbaliť do horného panelu";
"Default" = "Standardné";
"Default Browser" = "Predvolený prehliadač";
"Defaults" = "Východzie";
"Delete..." = "Vymazať...";
"Directory Listing" = "Výpis adresára";
"Disable Finder's \"Remove from Dock\"" = "Vypnúť možnosť \"Odstrániť z Docku\"";
"Disallow Hyphenation" = "Zakázať delenie";
"Disassemble" = "Rozložiť";
"Document" = "Dokument";
"Documents" = "Dokumenty";
"Downloads" = "Stiahnuté";
"Drop Stack" = "Vyprázdniť zásobník";
"Dual Browser" = "Dvojitý prehliadač";
"Duplicate" = "Duplikovať";
"Edit" = "Úpravy";
"Edit Browsers..." = "Upraviť prehliadače...";
"Edit Image..." = "Upraviť obrázok...";
"Edit Path" = "Upraviť cestu";
"Edit Sets..." = "Upraviť sady...";
"Edit Tab Sets..." = "Upraviť sady záložiek...";
"Eject" = "Vysunúť";
"Eject \"%@\"" = "Vysunúť \"%@\"";
"Empty Trash" = "Vysypať kôš";
"Empty Trash for" = "Vysypať kôš pre";
"Enable Finder's \"Remove from Dock\"" = "Zapnúť možnosť \"Odstrániť z Docku\"";
"Enclosing Folder" = "Nadradená zložka";
"Enter Full Screen" = "Režim celej obrazovky";
"Enter Registration Code..." = "Zadať registračný kód...";
"Erase Disc..." = "Vymazať disk...";
"Everywhere" = "Všade";
"Extension" = "Prípona";
"FTP Servers" = "FTP Servery";
"Favorites" = "Obľúbené";
"Feedback" = "Návrhy";
"File" = "Súbor";
"File Operations" = "Súborové operácie";
"File Servers" = "Súborové servery";
"Files only" = "Len súbory";
"Find" = "Nájsť";
"Find File..." = "Nájsť...";
"Find Next" = "Nájsť další";
"Find Previous" = "Nájsť predchádzajúci";
"Find Text" = "Nájsť text";
"Find Text..." = "Nájsť text...";
"Find Window" = "Okno vyhľadávania";
"Find..." = "Hľadať...";
"Float" = "Plávajúce";
"Float Trash Can" = "Plávajúci kôš";
"Folder" = "Zložka";
"Folders" = "Zložky";
"Folders only" = "Len priečinky";
"Font" = "Písmo";
"Fonts..." = "Písma...";
"Force Quit %@..." = "Okamžité ukončenie %@...";
"Format" = "Formát";
"Forward" = "Posunúť vpred";
"Frameworks" = "Rámčeky";
"Function" = "Funkcia";
"Get Info" = "Zobraziť informácie";
"Get Summary Info" = "Získať súhrnné informácie";
"Go" = "Prejsť";
"Go to Folder..." = "Prejsť do zložky...";
"Gray" = "Šedá";
"Greater than" = "Väčší ako";
"Green" = "Zelená";
"Group" = "Skupina";
"Help" = "Pomocník";
"Help Videos" = "Videá k Pomocníkovi";
"Hex Compare" = "Hexa porovnanie";
"Hex Compare \"%@\" and \"%@\"" = "Hexa porovnanie \"%@\" a \"%@\"";
"Hide %@" = "Skryť %@";
"Hide Background" = "Skryť pozadie";
"Hide Background Pattern" = "Skryť vzor na pozadí";
"Hide Bookmarks Bar" = "Skryť panel obľúbených";
"Hide Desktop Trash Can" = "Skryť z plochy ikonu koša";
"Hide Device" = "Skryť zariadenie";
"Hide Drop Stack" = "Skryť zásuvku";
"Hide Extension" = "Skryť príponu";
"Hide File Names" = "Skryť mená súborov";
"Hide Others" = "Skryť ostatné";
"Hide Package Contents" = "Skryť obsah";
"Hide Path Finder" = "Skryť Path Finder";
"Hide Path Navigator" = "Skryť ukážku cesty";
"Hide Processes" = "Skryť procesy";
"Hide Recent Applications" = "Skryť posledné aplikácie";
"Hide Search" = "Skryť vyhľadávanie";
"Hide Section" = "Skryť výber";
"Hide Shelf" = "Skryť zásobník";
"Hide Tab Bar" = "Skryť panel záložiek";
"Hide Terminal" = "Skryť terminál";
"Hide Toolbar" = "Skryť panel nástrojov";
"Hide Trash Can" = "Skryť kôš";
"Hides on Deactivate" = "Skryté pri deaktivácii";
"Home" = "Domov";
"Horizontal Layout" = "Vodorovné rozloženie";
"Horizontal Tab" = "Vodorovná záložka";
"Icon Layout" = "Zobrazenie ikon";
"Icon Size" = "Veľkosť ikon";
"Image" = "Obrázky";
"Image Size" = "Veľkosť obrázku";
"Images" = "Obrázky";
"Invert Selection" = "Otočiť výber";
"Invisible" = "Neviditeľný";
"Invisibles" = "Neviditeľný";
"Italic" = "Kurzíva";
"Jump to Selection" = "Presunúť na výber";
"Justify" = "Zarovnať";
"Keep Copied Items" = "Zachovať skopírované položky";
"Keep Drop Stack Open" = "Ponechať zásuvku otvorenú";
"Keep Path Trail" = "Ponechať cestu";
"Keyword" = "Kľúčové slovo";
"Kind" = "Druh";
"Label" = "Štítok";
"Large" = "Visačka";
"Larger" = "Väčšie";
"Last Modified" = "Posledná zmena";
"Last Opened" = "Naposledy otvorené";
"Last modified date" = "Dátum poslednej zmeny";
"Last opened date" = "Dátum posledného otvorenia";
"Launch Application..." = "Spustiť aplikáciu...";
"Launch as Root" = "Spustiť ako Root";
"Left to Right" = "Zľava doprava";
"Less than" = "Menej ako";
"Library" = "Knižnica";
"Ligature" = "Ligatúra";
"Local Disks" = "Miestne disky";
"Local Volumes" = "Miestne jednotky";
"Localization..." = "Lokalizácia...";
"Localized Strings" = "Lokalizované reťazce";
"Locked" = "Zamknuté";
"Loosen" = "Uvoľniť";
"Lower" = "Menší";
"Mac Help" = "Mac pomocník";
"Make Alias" = "Vytvoriť zástupcu";
"Make Lower Case" = "Previesť na malé písmena";
"Make Path Finder Alias" = "Vytvoriť zástupcu Path Finderu";
"Make Plain Text" = "Previesť na obyčajný text";
"Make Rich Text" = "Previesť na RTF";
"Make Symbolic Link" = "Vytvoriť symbolický link";
"Make Upper Case" = "Previesť na veľké písmená";
"Man to PDF..." = "Manuálová stránka do PDF...";
"Medium" = "Stredná";
"Menu Size" = "Veľkosť menu";
"Minimize" = "Minimalizovať";
"Minimize All" = "Minimalizovať všetko";
"Module Windows" = "Okná modulov";
"Modules" = "Moduly";
"More" = "Viac";
"Move to Bottom Pane" = "Presunúť do dolného panelu";
"Move to Left Pane" = "Presunúť do ľavého panelu";
"Move to Other Pane" = "Presunúť do iného panelu";
"Move to Right Pane" = "Presunúť do pravého panelu";
"Move to Top Pane" = "Presunúť do horného panelu";
"Move to Trash" = "Presunúť do koša";
"Move to..." = "Presunúť do...";
"Movie" = "Filmy";
"Movies" = "Filmy";
"Music" = "Hudba";
"Name" = "Meno";
"Name Below Icon" = "Meno pod ikonou";
"Name Right of Icon" = "Meno vpravo od ikony";
"Network Activity Window" = "Okno sieťovej aktivity";
"Network Volumes" = "Sieťové jednotky";
"New" = "Nový";
"New Browser" = "Nový prehliadač";
"New File" = "Nový súbor";
"New File..." = "Nový súbor...";
"New Folder with Selection" = "Nová zložka s výberom";
"New Folder..." = "Nová zložka...";
"New Instance" = "Nový objekt";
"New Sidebar..." = "Nový postranný panel...";
"New Tab" = "Nová záložka";
"New Tab Set..." = "Nová sada záložiek...";
"New Terminal" = "Nový terminál";
"New Text File" = "Nový textový súbor";
"Next Window" = "Nové okno";
"No Recents" = "Žiadne posledné súbory";
"None" = "Žiadny";
"Number of Columns" = "Počet stĺpcov";
"Open" = "Otvoriť";
"Open Finder" = "Otvoriť Finder";
"Open Package" = "Otvoriť balíček";
"Open Recent" = "Otvoriť posledné";
"Open Selection" = "Otvoriť výber";
"Open Text File..." = "Otvoriť textový súbor...";
"Open in Tab" = "Otvoriť v záložke";
"Open in Terminal" = "Otvoriť v Termináli";
"Open with" = "Otvoriť pomocou";
"Open with %@" = "Otvoriť v %@";
"Open with TextEdit" = "Otvoriť v aplikácii TextEdit";
"Open with..." = "Otvoriť pomocou...";
"Option" = "Voľba";
"Orange" = "Oranžová";
"Other" = "Ostatné";
"Other..." = "Ostatné...";
"Owner" = "Vlastník";
"Page Setup..." = "Nastavenie stránky...";
"Parent" = "Nadradená zložka";
"Paste" = "Vložiť";
"Paste Font" = "Vložiť písmo";
"Paste Item" = "Vložiť položku";
"Paste Ruler" = "Vložiť pravítka";
"Paste Style" = "Vložiť štýl";
"Paste and Match Style" = "Vložiť a prispôsobiť štýl";
"Pasteboards" = "Schránky";
"Path Finder Help" = "Pomocník pre Path Finder";
"Path Navigator" = "Ukážka cesty";
"Plain Text" = "Prostý text";
"Plugins" = "Doplnky";
"Position Above Browser" = "Pozícia nad prehliadačom";
"Position Below Browser" = "Pozícia pod prehliadačom";
"Preferences" = "Predvoľby";
"Preferences..." = "Predvoľby...";
"Presentation" = "Prezentácia";
"Presentations" = "Prezentácie";
"Prevent Editing" = "Nastaviť len na čítanie";
"Preview" = "Náhľad";
"Preview Window" = "Náhľad";
"Print Selection..." = "Tlačiť výber...";
"Print..." = "Tlačiť...";
"Printers" = "Tlačiarne";
"Private Frameworks" = "Súkromné frameworky";
"Process Window" = "Okno procesu";
"Processes" = "Procesy";
"Provide Path Finder Feedback" = "Napíšte nám Váš názor na Path Finder";
"Purchase" = "Kúpiť";
"Purchase Path Finder..." = "Kúpiť Path Finder...";
"Purple" = "Fialová";
"Quick Look" = "Rýchly náhľad";
"Quit %@" = "Ukončiť %@";
"Quit All" = "Ukončiť všetko";
"Quit Finder" = "Ukončiť Finder";
"Quit Path Finder" = "Ukončiť Path Finder";
"Raise" = "Zvýšiť";
"Rating" = "Hodnotenie";
"Recent Applications" = "Posledné aplikácie";
"Recent Documents" = "Posledné dokumenty";
"Recent Files" = "Posledné súbory";
"Recent Folders" = "Posledné zložky";
"Recent Searches" = "Posledné hľadania";
"Recent Servers" = "Posledné servery";
"Recently Closed Tabs" = "Nedávno zatvorené karty";
"Red" = "Červená";
"Redo" = "Opakovať";
"Registration..." = "Registrácia...";
"Reload" = "Načítať znovu";
"Remove" = "Odstrániť";
"Remove Icon Preview" = "Odstrániť náhľad ikon";
"Remove Sidebar" = "Odstrániť postranný panel";
"Rename..." = "Premenovať...";
"Report" = "Hlásenie";
"Reports" = "Hlásenia";
"Reveal Collapsed View" = "Zobraziť sklopený pohľad";
"Reveal in Finder" = "Ukázať vo Finderi";
"Reveal in Path Finder" = "Zobraziť v Path Finderi";
"Reveal in Path Finder Toolbar Item" = "Zobraziť v paneli nástrojov Path Finderu";
"Revert" = "Späť k pôvodnej verzii";
"Right Shelf" = "Pravý Shelf";
"Running" = "Spustené aplikácie";
"SVN Window" = "Okno SVN";
"Sample" = "Príklad";
"Save" = "Uložiť";
"Save All" = "Uložiť všetko";
"Save As..." = "Uložiť ako...";
"Save Browser..." = "Uložiť prehliadač...";
"Save Set..." = "Uložiť sadu...";
"Screen Capture" = "Snímok obrazovky";
"Screen Capture to Clipboard" = "Snímok obrazovky do schránky";
"Screen Capture..." = "Snímok obrazovky...";
"Search" = "Vyhľadať";
"Secure Delete…" = "Bezpečne vymazať…";
"Secure Empty Trash" = "Bezpečne vysypať kôš";
"Secure Empty Trash for" = "Bezpečne vysypať kôš pre";
"Select All" = "Vybrať všetko";
"Select Next Pane" = "Vybrať ďalší panel";
"Select Next Tab" = "Vybrať ďalšiu záložku";
"Select Previous Tab" = "Vybrať predchádzajúcu záložku";
"Select..." = "Vybrať...";
"Selected Items" = "Vybrané položky";
"Selection" = "Výber";
"Servers" = "Servery";
"Services" = "Služby";
"Set Menu Keys..." = "Nastavenie klávesových skratiek...";
"Share Dropbox Link" = "Zdieľať Dropbox Link";
"Share This Folder…" = "Zdieľať tento priečinok…";
"Shared Folder Settings…" = "Nastavenie zdieľaného priečinku…";
"Shelf" = "Zásobník";
"Shelf Window" = "Okno so zásobníkmi";
"Show" = "Zobraziť";
"Show All" = "Zobraziť všetko";
"Show Back Button" = "Zobraziť tlačidlo Späť";
"Show Color Options" = "Zobraziť voľbu farieb";
"Show Colors" = "Zobraziť farby";
"Show Command Notification" = "Zobraziť upozornenie príkazu";
"Show Desktop" = "Zobraziť plochu";
"Show Desktop Trash Can" = "Zobraziť na ploche ikonu Koša";
"Show Drop Stack" = "Zobraziť zásuvku";
"Show File Names" = "Zobraziť mená súborov";
"Show Fonts" = "Zobraziť písma";
"Show Icons" = "Zobraziť ikony";
"Show Inspector" = "Zobraziť Inspector";
"Show Invisible Files" = "Zobraziť neviditeľné súbory";
"Show Original" = "Zobraziť originál";
"Show Package Contents" = "Zobraziť obsah";
"Show Processes" = "Zobraziť procesy";
"Show Recent Applications" = "Zobraziť posledné aplikácie";
"Show Ruler" = "Zobraziť pravítka";
"Show Substitutions" = "Zobraziť nahradenia";
"Show Terminal" = "Zobraziť terminál";
"Show Trash Can" = "Zobraziť Kôš";
"Show View Options" = "Zobraziť možnosti zobrazenia";
"Show in New Window" = "Zobraziť v novom okne";
"Sidebar" = "Postranný panel";
"Since Yesterday" = "Od včera";
"Size" = "Veľkosť";
"Size Browser" = "Prehliadač veľkostí";
"Slideshow" = "Prezentácia";
"Small" = "Malý";
"Smaller" = "Menšie";
"Smart Copy/Paste" = "Chytré kopírovanie/vkladanie";
"Smart Dashes" = "Chytré pomlčky";
"Smart Links" = "Chytré odkazy";
"Smart Quotes" = "Chytré úvodzovky";
"Smart Sorting On" = "Zapnúť chytré zoradenie";
"Sort Ascending" = "Zoradiť vzostupne";
"Sort Descending" = "Zoradiť zostupne";
"Sort Direction" = "Smer zoradenia";
"Sort by" = "Zoradiť podľa";
"Source Code" = "Zdrojový kód";
"Special Characters..." = "Špeciálne znaky...";
"Speech" = "Reč";
"Spelling" = "Korektor";
"Spelling and Grammar" = "Pravopis a gramatika";
"Spelling..." = "Pravopis...";
"Spotlight Panel" = "Panel Spotlightu";
"Start Speaking" = "Začať rozprávanie";
"Status Bar" = "Stavový panel";
"Stop Speaking" = "Zastaviť rozprávanie";
"Stuff and BinHex" = "Stuff a BinHex";
"Stuff and MacBinary" = "Stuff a MacBinary";
"Stuff with Password..." = "Stuff s heslom...";
"Subscribe to Newsletter..." = "Prihlásiť sa na odber spravodaja...";
"Subscript" = "Dolný index";
"Substitutions" = "Nahradenie";
"Superscript" = "Horný index";
"Support" = "Podpora";
"Swap Panes" = "Prehodiť panely";
"Symbol Table" = "Tabuľka symbolov";
"System Profile" = "Systémový profil";
"Tab Bar" = "Panel záložiek";
"Tab Sets" = "Sady záložiek";
"Tabs" = "Záložky";
"Tar and BZip" = "Tar a BZip";
"Tar and GZip" = "Tar a GZip";
"Tar and Unix Compress" = "Tar a unixová kompresia";
"Telnet Servers" = "Telnet servery";
"Terminal" = "Terminál";
"Text Editor" = "Textový editor";
"Text Encoding" = "Kódovanie textu";
"Text Replacement" = "Nahradenie textu";
"Themes" = "Vzhľad";
"Tighten" = "Užší";
"Toggle Browser Pane" = "Prepnúť panel prehliadača";
"Tool Windows" = "Okno nástrojov";
"Top to Bottom" = "Zhora dolu";
"Touch" = "Aktualizovať";
"Transformations" = "Transformácie";
"Transparency..." = "Priehľadnosť...";
"Trash" = "Kôš";
"Trash Size" = "Veľkosť koša";
"Underline" = "Podčiarknuté";
"Undo" = "Späť";
"Unix Compress" = "Unixová kompresia";
"Upgrade" = "Aktualizácia";
"Upgrade .Mac Account..." = "Aktualizovať .Mac účet...";
"Use All" = "Použiť všetko";
"Use Default" = "Použiť štandardné";
"Use None" = "Nepoužiť žiadny";
"Use Selection for Find" = "Použiť výber pre hľadanie";
"Utilities" = "Utility";
"Verify Archive" = "Overiť archív";
"Vertical Layout" = "Zvislé rozloženie";
"Vertical Tab" = "Zvislá záložka";
"View" = "Zobraziť";
"View Previous Versions" = "Zobraziť predošlú verziu";
"View Trash for" = "Ukázať Kôš pre";
"View as Hex" = "Zobraziť hexadecimálne";
"View on Dropbox.com" = "Zobraziť v Dropbox.com";
"Volumes" = "Jednotky";
"Volumes Report" = "Hlásenie jednotiek";
"Web Servers" = "Web servery";
"White Background" = "Biele pozadie";
"Window" = "Okno";
"Wrap to Page" = "Zarovnať na stránku";
"Wrap to Window" = "Zarovnať na okno";
"Yellow" = "Žltá";
"Zip and UU" = "Zip a UU";
"Zip with Password..." = "Zip s heslom...";
"Zoom" = "Zväčšiť";
"Zoom In" = "Zväčšiť";
"Zoom Out" = "Zmenšiť";
"after" = "po";
"as Columns" = "Ako stĺpce";
"as Icons" = "Ako ikony";
"as List" = "Ako zoznam";
"at End" = "na konci";
"before" = "pred";
"begins with" = "začína s";
"by Extension" = "podľa prípony";
"by Kind" = "podľa druhu";
"by Name" = "podľa mena";
"contains" = "obsahuje";
"days" = "dní";
"does not contain" = "neobsahuje";
"ends with" = "končí s";
"equals" = "rovná sa";
"exactly" = "presne";
"iChats" = "iChaty";
"in Submenu" = "v podmenu";
"is" = "je";
"is greater than" = "je viac ako";
"is less than" = "je menej ako";
"is not" = "nie je";
"matches" = "zodpovedá";
"months" = "mesiace";
"this month" = "tento mesiac";
"this week" = "tento týždeň";
"this year" = "tento rok";
"today" = "dnes";
"weeks" = "týždňov";
"within last" = "počas posledných";
"years" = "roov";
"yesterday" = "včera";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Class Dump" = "Class Dump";
"Cover Flow" = "Cover Flow";
"Double %@" = "Double %@";
"Email..." = "Email...";
"Filter" = "Filter";
"Find in Browser…" = "Find in Browser…";
"FolderSync…" = "FolderSync…";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"Kern" = "Kern";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Rich Text" = "Rich Text";
"Shift" = "Shift";
"Sort" = "Sort";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tag" = "Tag";
"Tar" = "Tar";
"Text" = "Text";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"XML" = "XML";
"Zip" = "Zip";
